*{
  box-sizing: border-box;
}

.flex-container {
  display: flex;
  flex-direction: row;
  
  text-align: center;
}

.flex-item-left {
  background-color: white;
  padding: 10px;
  flex: 50%;
}

.flex-item-right {
  background-color: white;
  padding: 10px;
  flex: 50%;
}

/* Responsive layout - makes a one column-layout instead of two-column layout */
@media (max-width: 800px) {
  .flex-container {
    flex-direction: column;
  }
}